/*
  converter: http://sebastianpontow.de/css2compass/
  selectors: https://www.stijit.com/html-css/30-css-selektorov-selectors
*/

@import "~font-awesome/css/font-awesome.css";

@import './ui/system/index';

@import './fonts/fonts';
@import './ui/core/index';

#app {
  position: relative;
  height: 100%;
  width: 100%;
}

.bg {
  background-image: url('../images/img.jpg');
  background-size: cover;
  height: 300px;
  width: 400px;
}
